export const useMenuPanelStore = defineStore('MenuPanel', () => {
  const menuTree = ref<MenuTypes.SysMenu[]>([])
  const menuData = ref<MenuTypes.SysMenu[]>([])
  return {
    menuTree,
    menuData,
    $reset() {
    },
  }
}, {
  persist: {
    paths: [ 'menuTree', 'menuData' ],
  },
})
